Home > Element Reference : Bindings

Contents

### Bindings

The root node of an XBL file. It should contain one or more binding tags.

More information about Bindings

#### Attributes:

Attributes inherited from Element

class

The style class of the xbl:bindings. Multiple classes may be specified by separating them with spaces.

id

A unique identifier so that you can identify the xbl:bindings with. You can use this as a parameter to getElementById and other DOM functions and to reference the element in style sheets.

Copyright (C) 1999 - 2002 XULPlanet.com